## deb822 0.1

=== debian/changelog ===
deb822 (0.1) unstable; urgency=low

  * Initial packaging (Closes: 380173)

 -- John Wright <john@movingsucks.org>  Wed, 15 Nov 2006 17:00:32 -0700
