=== debian/control ===
Source: deb822
Section: python
Priority: optional
Maintainer: John Wright <john@movingsucks.org>
Build-Depends: debhelper (>= 5.0.37.2), python-support (>= 0.3), python
Standards-Version: 3.7.2
XS-Python-Version: all

Package: python-deb822
Architecture: all
Depends: ${python:Depends}
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: Read and manipulate RFC822-like files (e.g. .dsc and .changes)
 deb822 abstractifies the RFC822 format used in Debian's control files.  You
 can use a deb822 object like a Python dictionary, referring to control fields
 as dictionary keys.
 .
 deb822 also has some convenient features that arespecific to Debian's .dsc 
 and .changes files.  It was originally written for the packaging of
 SystemImager, in order to merge multiple .changes files.  It can also give
 you a list of all the files mentioned in a control file in a convenient form.
