## deb822 0.2ubuntu1

=== debian/changelog ===
deb822 (0.2ubuntu1) feisty; urgency=low

  * Merge from debian unstable, remaining changes:
    + debian/control:
      - Replaced python build-dep with python-dev to fix FTBFS
      - Added Ubuntu Maintainer field, moved old one to
        Original-Maintainer field
  * Fixed the Maintainer field to point to MOTU

 -- Michael Bienia <geser@ubuntu.com>  Wed,  7 Feb 2007 13:34:47 +0100

deb822 (0.2) unstable; urgency=low

  * debian/rules:
    - Tell setup.py not to compile the modules -- python-support does that at
      install time
  * README:
    - Fix a typo
  * debian/control:
    - Improve the description
    - Remove X[BS]-Python-Version fields, as per python-support README
  * deb822.py:
    - Add a get_pool_path() method to the Changes class which returns the path
      in the pool you would expect to find the files listed in the .changes
      file
    - Fix a typo in Deb822Dict.__init__ where I was referring to fields, not
      _fields
  * Remove debian/pycompat, as per python-support README

 -- John Wright <john@movingsucks.org>  Fri,  5 Jan 2007 17:40:54 -0700

deb822 (0.1ubuntu1) feisty; urgency=low

  * debian/control:
    - Replaced python build-dep with python-dev to fix FTBFS
    - Added Ubuntu CORE Maintainer field, moved old one to Original-Maintainer
      field

 -- Stephan Hermann <sh@sourcecode.de>  Tue,  6 Feb 2007 15:03:31 +0100
