=== debian/control ===
Source: deb822
Section: python
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
Original-Maintainer: John Wright <john@movingsucks.org>
Build-Depends: debhelper (>= 5.0.37.2), python-support (>= 0.3), python-dev
Standards-Version: 3.7.2

Package: python-deb822
Architecture: all
Depends: ${python:Depends}
Provides: ${python:Provides}
Description: Read and manipulate RFC822-like files (e.g. .dsc and .changes)
 deb822 abstractifies the RFC822 format used in Debian's control files.  You
 can use a deb822 object like a Python dictionary, referring to control fields
 as dictionary keys.
 .
 deb822 also has some convenient features that are specific to Debian's .dsc 
 and .changes files.  For example, it knows about special fields that contain
 whitespace separated sub-fields, and provides named access to them. For
 example, the "Files" field in Source packages, which has three subfields, or
 "Files" in .changes files, which has five.
