=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,8 @@
 	dh_testroot
 	dh_clean -k 
 	dh_installdirs
-	python debian/setup.py install --root=$(CURDIR)/debian/python-deb822
+	python debian/setup.py install --root=$(CURDIR)/debian/python-deb822 \
+	  --no-compile
 
 # Build architecture-independent files here.
 binary-indep: build install
