=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: deb822
 Section: python
 Priority: optional
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-Original-Maintainer: John Wright <john@movingsucks.org>
-Build-Depends: debhelper (>= 5.0.37.2), python-support (>= 0.3), python-dev
+Maintainer: John Wright <john@movingsucks.org>
+Build-Depends: debhelper (>= 5.0.37.2), python-support (>= 0.3), python
 Standards-Version: 3.7.2
+XS-Vcs-Bzr: http://free.linux.hp.com/~jswright/deb822/trunk
 
 Package: python-deb822
 Architecture: all
@@ -20,3 +20,4 @@
  whitespace separated sub-fields, and provides named access to them. For
  example, the "Files" field in Source packages, which has three subfields, or
  "Files" in .changes files, which has five.
+
